/* body, h1, h2,p, ul ,li,div, span{ font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; color:#222222; font-weight:normal;}*/
body, h1, h2,p, ul ,li,div, span{ font-family: Tahoma, Arial, Helvetica, sans-serif; color:#222222; font-weight:normal;}

a, p, ul, li,div, span{ 		font-size:12px; line-height:16px; }
h1, h2{			font-size:24px; }

.small{font-size:11px; line-height:14px; }
.x_small{font-size:10px; line-height:13px; }
.ul_small li{font-size:11px; line-height:14px; }